CVE-2019-9825 – FeiFeiCMS 4.1.190209 allows remote attackers to upload and execute arbitrary PHP code by v …

Vuln ID: CVE-2019-9825

Published:  2019-03-14  22:29:01Z

Description: FeiFeiCMS 4.1.190209 allows remote attackers to upload and execute arbitrary PHP code by visiting index.php?s=Admin-Index to modify the set of allowable file extensions, as demonstrated by adding php to the default jpg,gif,png,jpeg setting, and then using the "add article" feature.

Source: NVD.NIST.GOV

 

Tags